olsrd-adhoc-setup(1)

NAME
olsrd-adhoc-setup - setup the wifi interface for meshing with olsrd

SYNOPSIS
olsrd-adhoc-setup [ wifi interface ] [ channel ] [ SSID ] [ BSSID ]

DESCRIPTION
This manual page documents briefly the olsrd-adhoc-setup command. In order to run olsrd to connect to a mesh network, the wifi interface needs to first be setup in adhoc mode with the correct settings and a usable IP address in order for your olsrd to start talking to the rest of the mesh. This script automates that process.

SEE ALSO
olsrd(8), olsrd-conf(5).

AUTHOR
olsrd-adhoc-setup was written by Hans-Christoph Steiner <hans@eds.org>